# We are not allowed to modify binaries, so we can't do anything about
# this.
dwarf-fortress binary: embedded-library usr/lib/games/dwarf-fortress/libs/libgraphics.so: glew
dwarf-fortress [i386] binary: embedded-library usr/lib/games/dwarf-fortress/libs/libgraphics.so: zlib

# We are not allowed to modify binaries, so unstripped binaries are to
# be expected.
dwarf-fortress binary: unstripped-binary-or-object usr/lib/games/dwarf-fortress/libs/libgraphics.so
dwarf-fortress binary: binary-has-unneeded-section usr/lib/games/dwarf-fortress/libs/Dwarf_Fortress .comment

# As we can't compile the executable ourselves, we have to accept
# these missing compilation features.
dwarf-fortress binary: hardening-no-bindnow usr/lib/games/dwarf-fortress/libs/Dwarf_Fortress
dwarf-fortress binary: hardening-no-pie usr/lib/games/dwarf-fortress/libs/Dwarf_Fortress
dwarf-fortress binary: hardening-no-bindnow usr/lib/games/dwarf-fortress/libs/libgraphics.so
